*{ margin:0; padding:0; border:0; }

body, td, p, #content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #dadada;
}
body{ background-color:#004392; }

a:link, a:visited, a:active{ text-decoration:none; color:yellow; font-size:1.2em;}
a:hover{ text-decoration:underline; }

img{ border:0; }
input, textarea { border:1px solid #000; border-color:#7C7C7C #C3C3C3 #DDD #C3C3C3; }
input.submit {
	width:80px;
	height:20px;
	background-color:#E3E3E3;
	margin:0;
	padding:1px;
	border:1px solid #000;
	border-color:#7C7C7C #C3C3C3 #DDD #C3C3C3;
}
input.submit:hover{ background-color:#CCC; }

textarea{ font:.9em Verdana; }

#header{ position:relative; width:800px; margin:0 auto; }
	#header #logo { position:absolute; top:5px; left:11px; width:126px; height:600px; background:transparent url(../images/logo.jpg) no-repeat 0 0; }

#bloc{ clear:both; background-color:#004392; width:800px; margin:50px auto; border:0px solid #fff;}
	#bloc #content{ width:100%; }

		#bloc #content #bloc_content{ float:left; width:800px; margin:0; border:0; background-color:transparent;}
		html>body #bloc_content{ height: auto; min-height: 500px; }
		#bloc #content #bloc_content h1{ background-color:#dadada; height:25px; font:bold 14px Verdana; color: #000; padding:6px 8px 2px 24px; text-align:center;}
		#bloc #content #bloc_content h2{ padding:5px 8px; font:bold 1.2em Arial; }
		#bloc #content #bloc_content p{ padding:6px 0;}
		#bloc #content #bloc_content .page_content{ padding:2px 8px;}

	#bloc #footer{ clear:both; background-color:#004392; text-align:center; }
		#bloc #footer p{ padding:6px 0; }
		#bloc #footer a:hover{ text-decoration:underline; }

.error { color: red; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
.msgok { color: green; border: 1px solid #d8d8d8; background-color: #ffffcc; padding: 2px; }
